.header-b2b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  gap: 40px;
  max-width: 615px;
}

/* line 101, dev/sass/pages/mp.scss */
.header-b2b .icon {
  width: 25px;
  height: 25px;
  fill: #ff562e;
  margin: 0;
}

/* line 109, dev/sass/pages/mp.scss */
.header-b2b__phone a {
  display: inline-block;
}

/* line 113, dev/sass/pages/mp.scss */
.header-b2b__phone .tel {
  font-weight: 600;
  font-size: 20px;
  color: #ff562e;
}

/* line 118, dev/sass/pages/mp.scss */
.header-b2b__phone .tel:hover {
  text-decoration: underline;
}

/* line 123, dev/sass/pages/mp.scss */
.header-b2b__phone .call-popup {
  font-size: 14px;
  color: #ff562e;
  border-bottom: 1px dashed #ff562e;
}

/* line 128, dev/sass/pages/mp.scss */
.header-b2b__phone .call-popup:hover {
  border-color: transparent;
}

/* line 134, dev/sass/pages/mp.scss */
.header-b2b__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* line 138, dev/sass/pages/mp.scss */
.header-b2b__btn:hover .icon {
  -webkit-animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
          animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-perspective: 1px;
          perspective: 1px;
}

/* line 147, dev/sass/pages/mp.scss */
.header-b2b__img {
  width: 42px;
  height: 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  border: 1px solid #d0d0d0;
}

/* line 157, dev/sass/pages/mp.scss */
.header-b2b__content {
  width: calc(100% - 42px);
  padding-left: 12px;
}

/* line 161, dev/sass/pages/mp.scss */
.header-b2b__content a {
  display: inline-block;
}

/* line 165, dev/sass/pages/mp.scss */
.header-b2b__content a.val:hover {
  text-decoration: underline;
}

/* line 171, dev/sass/pages/mp.scss */
.header-b2b__content .name {
  font-weight: 600;
  font-size: 16px;
  color: #444444;
  white-space: nowrap;
  max-width: 130px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

/* line 181, dev/sass/pages/mp.scss */
.header-b2b__content .val {
  font-size: 14px;
  color: #444444;
}
@-webkit-keyframes shake {
  10%,
  90% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
  }
  20%,
  80% {
    -webkit-transform: translate3d(2px, 0, 0);
            transform: translate3d(2px, 0, 0);
  }
  30%,
  50%,
  70% {
    -webkit-transform: translate3d(-4px, 0, 0);
            transform: translate3d(-4px, 0, 0);
  }
  40%,
  60% {
    -webkit-transform: translate3d(4px, 0, 0);
            transform: translate3d(4px, 0, 0);
  }
}

@keyframes shake {
  10%,
  90% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
  }
  20%,
  80% {
    -webkit-transform: translate3d(2px, 0, 0);
            transform: translate3d(2px, 0, 0);
  }
  30%,
  50%,
  70% {
    -webkit-transform: translate3d(-4px, 0, 0);
            transform: translate3d(-4px, 0, 0);
  }
  40%,
  60% {
    -webkit-transform: translate3d(4px, 0, 0);
            transform: translate3d(4px, 0, 0);
  }
}
@media screen and (max-width: 1440px) {
  /* line 2969, dev/sass/b2b.scss */
  .header_search {
    -webkit-flex-basis: 490px;
        -ms-flex-preferred-size: 490px;
            flex-basis: 490px;
  }
}

@media screen and (max-width: 1180px) {
  /* line 2975, dev/sass/b2b.scss */
  .content-container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  /* line 2979, dev/sass/b2b.scss */
  .header_search {
    -webkit-flex-basis: unset;
        -ms-flex-preferred-size: unset;
            flex-basis: unset;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin-right: 0;
    padding: 0;
  }
  /* line 2985, dev/sass/b2b.scss */
  .header_search__form {
    max-width: unset;
  }
  /* line 2990, dev/sass/b2b.scss */
  .header-middle-container > .header-b2b {
    margin: 0;
    max-width: unset;
    width: 100%;
  }
  /* line 2996, dev/sass/b2b.scss */
  .header-b2b__phone {
    margin-right: auto;
  }
  /* line 2999, dev/sass/b2b.scss */
  .header-b2b__phone .tel {
    display: block;
  }
}

@media screen and (max-width: 990px) {
  /* line 3006, dev/sass/b2b.scss */
  .header_search {
    margin-bottom: 15px;
  }
  /* line 3010, dev/sass/b2b.scss */
  .header .header-b2b__phone .tel {
    font-size: 17px;
  }
}
